LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### angle_style cosine command

Syntax:

    angle_style cosine

Examples:

    angle_style cosine
    angle_coeff * 75.0

Description:

The cosine angle style uses the potential

where K is defined for each angle type.

The following coefficients must be defined for each angle type via the angle_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

- K (energy)

Restrictions:

This angle style can only be used if LAMMPS was built with the "molecular" package (which it is by default). See the Making LAMMPS section for more info on packages.

Related commands:

angle_coeff

Default: none